{
    "autoload": {
    	"psr-4": {
            "SrcCore\\"                 : "src/core/",
            "AcknowledgementReceipt\\"  : "src/app/acknowledgementReceipt/",
            "Action\\"                  : "src/app/action/",
            "Administration\\"          : "src/app/administration/",
            "Attachment\\"              : "src/app/attachment/",
            "Basket\\"                  : "src/app/basket/",
            "Configuration\\"           : "src/app/configuration/",
            "Contact\\"                 : "src/app/contact/",
            "ContentManagement\\"       : "src/app/contentManagement/",
            "Convert\\"                 : "src/app/convert/",
            "CustomField\\"             : "src/app/customField/",
            "Docserver\\"               : "src/app/docserver/",
            "Doctype\\"                 : "src/app/doctype/",
            "Email\\"                   : "src/app/email/",
            "Entity\\"                  : "src/app/entity/",
            "Folder\\"                  : "src/app/folder/",
            "Group\\"                   : "src/app/group/",
            "History\\"                 : "src/app/history/",
            "Home\\"                    : "src/app/home/",
            "IndexingModel\\"           : "src/app/indexingModel/",
            "Link\\"                    : "src/app/link/",
            "Note\\"                    : "src/app/note/",
            "Notification\\"            : "src/app/notification/",
            "Parameter\\"               : "src/app/parameter/",
            "Priority\\"                : "src/app/priority/",
            "Report\\"                  : "src/app/report/",
            "Resource\\"                : "src/app/resource/",
            "SignatureBook\\"           : "src/app/signatureBook/",
            "Search\\"                  : "src/app/search/",
            "Shipping\\"                : "src/app/shipping/",
            "Status\\"                  : "src/app/status/",
            "Tag\\"                     : "src/app/tag/",
            "Template\\"                : "src/app/template/",
            "User\\"                    : "src/app/user/",
            "VersionUpdate\\"           : "src/app/versionUpdate/",
            "Alfresco\\"                : "src/app/external/alfresco/",
            "MessageExchange\\"         : "src/app/external/messageExchange/",
            "ExportSeda\\"              : "src/app/external/exportSeda/",
            "ExternalSignatoryBook\\"   : "src/app/external/externalSignatoryBook/",
            "ExternalSummary\\"         : "src/app/external/summary/",
            "Sendmail\\"                : "modules/sendmail/",
            "Noxxie\\PdfParser\\"       : "vendor/noxxie/pdfparser/src/Smalot/PdfParser/"
    	}
    },
    "require": {
        "slim/slim": "^3.10",
        "respect/validation": "^1.1",
        "php-http/curl-client": "^1.7",
        "m4tthumphrey/php-gitlab-api": "^9.5",
        "jumbojett/openid-connect-php": "^0.3.0",
        "zf1/zend-search-lucene": "~1.12",
        "setasign/fpdi-tcpdf": "^2.2.0",
        "php-http/guzzle6-adapter": "^1.1",
        "phpmailer/phpmailer": "^6.0",
        "chillerlan/php-qrcode": "2.0.6",
        "endroid/qr-code": "^2.5",
        "tinybutstrong/tinybutstrong": "^3.11",
        "tinybutstrong/opentbs": "^1.9",
        "tecnickcom/tc-lib-barcode": "^1.15",
        "firebase/php-jwt": "^5.0",
        "rafikhaceb/pi-barcode": "^1.0",
        "sdaoudi/oauth2-keycloak": "^2.2",
        "ext-json": "*",
        "ext-simplexml": "*",
        "ext-fileinfo": "*",
        "ext-curl": "*"
    }
}
